package online.view;

import org.junit.Assert;
import org.junit.Test;

/**
 * TestViewUtil
 *
 */
public class TestViewUtil {

	/**
	 * コントロールコード除去
	 */
	@Test
	public void noControlTest() {
		Assert.assertEquals("", ViewUtil.noControl(null));
		Assert.assertEquals("", ViewUtil.noControl(""));
		Assert.assertEquals("アイウエ\tオ", ViewUtil.noControl("アイ\nウ\rエ\tオ"));
	}
}
